/*
-----------------------------------
TOC
-----------------------------------


Fonts:....................Available font-family declarations

Globals:..................Styling of HTML and BODY

Windows Phone 8 Fix:......CSS to fix rendering in WP8

Bootstrap Overrides:......Changes to base-Bootstrap CSS

Site Elements:............Re-usable site elements   

Structure:................Site structural components

Section Specific:.........Styles for Home and all Sub Pages

Page/Element Specific:....Page, element or flow Specific CSS

Responsive:...............Specific styles for Desktop, Tablet and Mobile

Additive CSS:.............Additive/override CSS

*/



/*-----------------------------------
   Fonts
-------------------------------------
Open Sans Light 300
font:normal 300 'Open Sans', sans-serif;

Open Sans Light 300 Italic
font:italic 300 'Open Sans', sans-serif;

Open Sans Normal 400
font:normal 400 'Open Sans', sans-serif;

Open Sans Normal 400 Italic
font:italic 400 'Open Sans', sans-serif;

Open Sans Semi-Bold 600
font:normal 600 'Open Sans', sans-serif;

Open Sans Semi-Bold 600 Italic
font:italic 600 'Open Sans', sans-serif;

Open Sans Bold 700
font:normal 700 'Open Sans', sans-serif;

Open Sans Bold 700 Italic
font:italic 700 'Open Sans', sans-serif;
*/



/*-----------------------------------
   Windows Phone 8 Fix : http://getbootstrap.com/getting-started/#browsers
-------------------------------------*/
@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }



/*-----------------------------------
   Globals
-----------------------------------*/
html { min-height:100%; margin-bottom:1px; }
html body { padding:0 0 20px; margin:0px; background:#000; color:#000; font:normal 400 16px/24px 'Open Sans', sans-serif; -webkit-font-smoothing:antialiased; overflow-y:scroll; }
html body td { text-align:left; vertical-align:top; }



/*-----------------------------------
   Bootstrap Overrides
-----------------------------------*/
p { padding:0; margin:0 0 15px 0; }

ul { padding:0; margin:0 0 15px; list-style:none; }
ul>li { padding:0 0 0 12px; margin:0 0 7px 0; list-style-type:none; }
.site-content ul>li:before { min-width:12px; margin-left:-12px; content:'•'; display:inline-block; position:relative; top:.035em; }
li>ul { padding:7px 0 0 1px; }

ol { padding:0; margin:0 0 15px 24px; }
ol li { padding:0; margin:0 0 7px 0; list-style-type:decimal; }

ul.list-unstyled > li:before { min-width:0; margin-left:0; content:none; display:inline; }
ul.list-unstyled > li { padding-left:0; }

.bg-danger,
.bg-success { padding:15px; margin-bottom:20px; }



/*-----------------------------------
   Site Elements
-----------------------------------*/
h1 { padding:0; margin:0; color:#0594cd; font:normal 400 36px/26px 'Open Sans', sans-serif; text-transform:uppercase; }
h2 { padding:0; margin:0 0 15px; color:#00a1e1; font:normal 600 24px/28px 'Open Sans', sans-serif; text-transform:uppercase; }
h3 { padding:0; margin:0 0 5px; color:#00a1e1; font:normal 600 16px/24px 'Open Sans', sans-serif; }
h4 { padding:0; margin:0; color:#00a1e1; font:italic 600 16px/24px 'Open Sans', sans-serif; text-transform:lowercase; }
h5 { padding:0; margin:0; color:#452b36; font:normal 300 14px/18px 'Open Sans', sans-serif; }

h2.featured_title { margin-bottom:5px; color:#999; font-size:14px; line-height:18px; }
h3 + h4 { margin-top:-8px; }

strong { font-family:'Open Sans', sans-serif; font-weight:600; }
em { font-family:'Open Sans', sans-serif; font-style:italic; font-weight:400; }
em strong, strong em { font-family:'Open Sans', sans-serif; font-style:italic; font-weight:600; }

p.intro { margin-bottom:30px; color:#5b9623; font:normal 400 24px/36px 'Open Sans', sans-serif; }

p:empty { display:none; }

a, a:visited { color:#028ec6; text-decoration:none; }
a:hover { color:#028ec6; text-decoration:underline; }
a:focus, a:active { outline:none; }
a img { border:0; }

div img { display:block; }
img { max-width:100%; height:auto; }
img.fluid_image,
.fluid_image img { max-width:none; width:100%; }

a.cta { padding-left:5px; display:inline-block; }
a.cta:after { content:" »"; }

ul.inpage_nav > li:before { min-width:0; margin-left:0; content:none; display:inline; }
ul.inpage_nav { margin-bottom:40px; border-bottom:1px solid #eee; }
ul.inpage_nav li { padding-top:10px; padding-left:0; margin-bottom:10px; border-top:1px solid #eee; font:normal 400 14px/18px 'Open Sans', sans-serif; }

sup { padding:0; display:inline-block; font-size:0.8em; line-height:100%; vertical-align:super; vertical-align:text-top; }
sub { padding:0; display:inline-block; font-size:0.8em; line-height:100%; vertical-align:sub; vertical-align:text-bottom; }

.spacer { height:5px; margin-bottom:25px; }
.separator { padding:1px 0 0 0px; margin:0 0 24px; border-bottom:1px dotted #028ec6; }

.popover { max-width:400px; width:400px; }
.popover-content h2 { margin-bottom:0; color:#999; font-size:14px; line-height:18px; }
.popover-content h3 { font-size:18px; }

.modal-backdrop.in { filter:alpha(opacity=75); opacity:.75; }

.modal_video .modal-header { border-bottom:none; overflow:hidden; }
.modal_video .close { margin-right:-15px; box-shadow:none; color:#fff; filter:alpha(opacity=50); font-size:64px; opacity:.5; }
.modal_video .close:hover { filter:alpha(opacity=100); opacity:1; }
.modal_video .modal-content { background:transparent; border:none; border-radius:0; -webkit-box-shadow:none; box-shadow:none; line-height:0; }
.modal_video .embed-responsive { overflow:visible; }

.carousel .item { height:650px; background-position:top center; background-repeat:no-repeat; background-size:cover; }
.carousel-caption { padding:10px; background-color:rgba(0,0,0,.65); bottom:0; font-size:14px; line-height:18px; left:0; right:0; text-align:left; }
.carousel-control { opacity:.75; }
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right { width:50px; height:50px; margin-top:-25px; font-size:50px; }
.carousel-control .glyphicon-chevron-left { margin-left:-45px; }
.carousel-control .glyphicon-chevron-right { margin-right:-45px; }

.padded_5 { padding:5px; }
.padded_7 { padding:7px; }
.padded_10 { padding:10px; }

.drop_5 { margin-top:5px; }
.drop_10 { margin-top:10px; }
.drop_15 { margin-top:15px; }

ul.spaced_5 li { margin-bottom:5px; }
ul.spaced_10 li { margin-bottom:10px; }
ul.spaced_15 li { margin-bottom:15px; }

.datatable { width:100%; margin:0 0 20px; border:1px solid #999; }
.datatable th { padding:5px; background:#666; color:#fff; font-weight:bold; vertical-align:middle; }
.datatable th + th { border-left:1px solid #dbdbdb; }
.datatable td { padding:5px; }
.datatable tr + tr { border-top:1px solid #dbdbdb; }
.datatable td + td { border-left:1px solid #dbdbdb; }
.datatable tr.alt td { background:#f0f0f0; }

table.table_50 { width:50%; }
table.table_60 { width:60%; }
table.table_65 { width:65%; }
table.table_70 { width:70%; }
table.table_100 { width:100%; }

td.valign_center { vertical-align:middle; }
td.valign_bottom { vertical-align:bottom; }

.cell_5 { width:5%; }
.cell_10 { width:10%; }
.cell_15 { width:15%; }
.cell_20 { width:20%; }
.cell_25 { width:25%; }
.cell_30 { width:30%; }
.cell_33 { width:33.333%; }
.cell_35 { width:35%; }
.cell_40 { width:40%; }
.cell_45 { width:45%; }
.cell_50 { width:50%; }
.cell_55 { width:55%; }
.cell_60 { width:60%; }
.cell_65 { width:65%; }
.cell_66 { width:66.666%; }
.cell_70 { width:70%; }
.cell_75 { width:75%; }
.cell_80 { width:80%; }
.cell_85 { width:85%; }
.cell_90 { width:90%; }
.cell_95 { width:95%; }


/*-----------------------------------
   Structure
-----------------------------------*/

/* ---- Header ---- */
.site-header { padding-top:20px; margin-bottom:0; background:#fff; }

  /* Header Nav */
  .menu-headernav-container { margin-bottom:42px; font-size:14px; font-weight:600; line-height:12px; overflow:hidden; text-transform:uppercase; }
  #menu-headernav { margin-bottom:0; float:right; }
  #menu-headernav > li { padding-top:1px; float:left; }
  #menu-headernav > li:first-child { margin-right:12px; }
  #menu-headernav > li + li { margin-right:12px; border-left:1px solid #000; }
  #menu-headernav > li:last-child { margin-right:0; }
  
  /* Tagline */
  .tagline { margin-bottom:60px; color:#ffbb05; font-size:30px; font-weight:600px; line-height:30px; text-align:left; text-transform:uppercase; }

  /* Global Navbars */
  .navbar-default { border:none; background-color:transparent; }
  .navbar { margin-bottom:0; }
  .navbar-nav a { text-decoration:none; }
  .nav > li { padding:0; margin:0; }
  
  .navbar-brand { float:none; }

  /* Non-Mobile Adjustments */
  @media only screen and (min-width:768px) {
  
    .navbar-brand { height:auto; padding:0; }
    .navbar > .container .navbar-brand { margin-left:0; }
    
    .navbar-collapse { padding-right:0; padding-left:0; background:#000; float:right; }   
    
    #menu-topnav .caret { display:none; }
  
    .navbar-nav { float:right; }
    .navbar-nav > li { padding-top:7px; padding-bottom:7px; }
    .navbar-nav > li > a { padding:8px 45px; margin:0; background:transparent !important; display:block; font-size:16px; font-weight:600; line-height:16px; text-transform:uppercase; }
    .navbar-nav > li + li > a { border-left:1px solid #00a1e1; }
    
    .navbar-default .navbar-nav > li > a,
    .navbar-default .navbar-nav > li > a:active,
    .navbar-default .navbar-nav > li > a:focus,       
    .navbar-default .navbar-nav > li > a:visited { color:#fff !important;; }
    .navbar-default .navbar-nav > li > a:hover { color:#fff !important; }
    
    /* Important flags on the <li> and <a> are to overcome the backgrounds and colors present on touch devices */
    
    #menu-topnav .dropdown.open > a { color:#fff; }
    
    .navbar-nav > li > .dropdown-menu { min-width:135px; width:calc(100% + 1px); padding:0 15px 10px; margin:-10px 0 0 0; border:none; border-top:10px solid #00a1e1; border-radius:0px; background:rgb(255,255,255); -webkit-box-shadow:none; box-shadow:none; font-size:14px; font-weight:400; line-height:18px; }
    .navbar-nav > li:last-child > .dropdown-menu { width:100%; }
    
    .dropdown-menu li { padding:5px 0; margin-bottom:0px; }
    .dropdown-menu li + li { border-top:1px solid #dadada; }
    .dropdown-menu > li > a { padding:5px 0; color:#231f20; white-space:normal; }
    .dropdown-menu > li > a:active,
    .dropdown-menu > li > a:visited { background:transparent; color:#231f20; }
    .dropdown-menu > li > a:hover { background:transparent; color:#00a1e1; }
    
    .dropdown-menu > .active > a,
    .dropdown-menu > .active > a:visited,
    .dropdown-menu > .active > a:hover,
    .dropdown-menu > .active > a:focus { background:transparent; color:#00a1e1; }
    
    .navbar-default .navbar-nav > .current-menu-item > a,
    .navbar-default .navbar-nav > .current-menu-item > a:hover { background:transparent; color:#52362e; }
      
  }



/* ---- Content Area ---- */
.content_container { background:#fff; overflow:hidden; }
.content_frame { padding:40px 0 80px; overflow:hidden; }

  /* Non-Mobile Adjustments */
  @media only screen and (min-width:768px) {
    body.page .content_frame { min-height:800px; }
  }

/* ---- Footer ---- */
.footer { padding:20px 0 0; color:#fff; font-size:12px; line-height:18px; overflow:hidden; }
.footer ul { margin-bottom:0; }
.footer li { padding-left:0; list-style-type:none; margin-bottom:5px; }
.footer a,
.footer a:visited { color:#fff; text-decoration:none; }
.footer a:hover { color:#fff; text-decoration:underline; }
.footer h3 { color:#fff; font-size:12px; font-weight:700; text-transform:uppercase; }
.footer #menu-headernav-1 a { font-size:12px; font-weight:700; text-transform:uppercase; }
.footer #menu-headernav-1 li { margin-bottom:15px; }

.socialmedia_navigation { overflow:hidden; }
.socialmedia { float:right; }
.socialmedia li { padding-left:0; margin:0 0 0 4px; float:left; }
.socialmedia a { width:34px; height:34px; border-radius:50%; background:#00abf4 url(../images/sprite-social-media.png) no-repeat 0 0; display:block; }
.socialmedia a.ico_email { background-position:0 0; }
.socialmedia a.ico_facebook { background-position:0 -34px; }
.socialmedia a.ico_instagram { background-position:0 -68px; }
.socialmedia a.ico_twitter { background-position:0 -102px; }



/*-----------------------------------
   Section Specific
-----------------------------------*/
/* ---- Home Page ---- */
.home #sub_footer { display:none; }
.home #home_footer { display:block; }

.home h4 { font-style:normal; text-transform:none; }


  /* CTA Banner */
  .alert_cta { background:#00C28D; }
  .alert_cta_content { height:75px; width:100%; color:#fff; display:table-cell; font-size:24px; line-height:1.25; vertical-align:middle; }
  .alert_cta_content *:last-child { margin-bottom:0; }

  .alert_cta_content a,
  .alert_cta_content a:visited { color:#fff; font-weight:700; }
  .alert_cta_content a:hover { color:#fff; text-decoration: underline; }

  /* Carousel */
  .homepage .carousel .item { height:482px; background-position:center center; background-repeat:no-repeat; background-size:cover; }
  .homepage .carousel_caption_container { height:482px; position:relative; }
  .homepage .carousel-caption { padding:10px; background-color:rgba(0,0,0,.45); bottom:50px; color:#fff; font-size:14px; left:0; line-height:18px; right:0; text-align:left; top:auto; }
  .homepage .carousel-caption h3 { margin-bottom:0; color:#fff; font-size:30px; font-weight:600; line-height:40px; }
  .homepage .carousel-caption .cta,
  .homepage .carousel-caption .cta:focus,
  .homepage .carousel-caption .cta:active,
  .homepage .carousel-caption .cta:visited,
  .homepage .carousel-caption .cta:hover { color:#00a1e1; }
  .homepage .carousel-caption .ico_video { padding:15px 0 14px 60px; color:#fff; background:url(../images/ico-video-play.png) no-repeat left center; display:block; font-size:18px; font-weight:600; line-height:18px; }

  /* Section Banner */
  .home .section_banner { height:482px; background-position:center top; background-repeat:no-repeat; background-size:cover; position:relative; }
  .home .section_banner_content_container { width:100%; bottom:35px; position:absolute; }
  .home .section_banner_content { padding-top:15px; padding-bottom:15px; padding-left:calc(8.333333% + 15px); background:rgba(255,255,255,.75); }
  .home .section_banner_content { padding-left:15px; } /* Fix */
  .home .section_banner_content h3 { margin-bottom:0; color:#000; font-size:30px; font-weight:600; line-height:40px; }
  .home .section_banner_content .cta { color:#000; font-size:18px; font-style:italic; font-weight:600; }
  .home .section_banner_content .ico_video { padding:15px 0 14px 60px; color:#000; background:url(../images/ico-video-play.png) no-repeat left center; display:block; font-size:18px; font-weight:600; line-height:18px; }
  
  /* Mission Statement */
  .mission_statement { padding:35px 0; } 
  
  /* Benefits */
  h2.opportunities_title { margin-bottom:0; color:#0099cc; font-size:30px; font-weight:600; line-height:22px; text-transform:uppercase; }
  .opportunities_feature { padding:25px 0; margin-bottom:55px; background:#eaeaea; overflow:hidden; }
  h3.opportunities_desc { margin-bottom:0; color:#0099cc; font-size:18px; font-weight:400; line-height:24px; text-align:center; text-transform:none; }
  
  /* Business Feature */
  .business_feature { overflow:hidden; }
  .business_feature h2 { margin-bottom:15px; color:#000; font-size:24px; font-weight:700; text-transform:uppercase; }
  .business_feature h2 a,
  .business_feature h2 a:visited { color:#000; }
  .business_feature h2 a:hover { color:#028ec6; text-decoration:underline; }
  
  .business_feature_water { margin-bottom:50px; }
  .business_feature_solar { margin-bottom:50px; } 
  
  /* Member Feature */
  .member_feature { padding-bottom:20px; overflow:hidden; }
  .member_feature h2 { margin-bottom:5px; color:#999; font-size:12px; font-weight:700; line-height:12px; text-transform:uppercase; } 
  .member_feature h3 { margin-bottom:5px; color:#028ec6; font-size:16px; font-weight:700; line-height:24px; } 
  
  .member_feature_entrepreneur { margin-bottom:50px; }
  .member_feature_alumni { margin-bottom:50px; }
  
  /* Social Media Feature */
  .socialmedia_feature { margin-bottom:60px; overflow:hidden; }
  .socialmedia_feature h3 { padding:15px 0 14px 36px; margin-bottom:15px; background-repeat:no-repeat; background-position:left center; color:#999; font-size:14px; font-weight:700; line-height:14px; text-transform:uppercase; }
  .socialmedia_feature h3.ico_blog { background-image:url(../images/ico-blog.png); }
  .socialmedia_feature h3.ico_twitter { margin-bottom:3px; background-image:url(../images/ico-twitter.png); }
  .socialmedia_feature h3.ico_news { background-image:url(../images/ico-news.png); }  
  
  .socialmedia_feature_blog h4 { margin-bottom:0; font-size:16px; font-weight:700; line-height:22px; }
  .socialmedia_feature_twitter { padding-left:10px; border-left:1px dotted #028ec6; overflow:hidden; }
  .socialmedia_feature_news { padding-left:10px; border-left:1px dotted #028ec6; overflow:hidden; }


  
/* ---- Sub Pages ---- */
.subpage .entry-content { margin:0; }
.subpage h1.entry-title { display:none; }

  /* Section Banner */
  .subpage .section_banner { min-height:370px; background-position:center center; background-repeat:no-repeat; background-size:cover; position:relative; } 
  .subpage .section_banner .section_title { width:100%; height:50px; padding:24px 0px 0px; background:rgba(255,255,255,.74); bottom:0; position:absolute; }

  /* Left Nav */
  .widget_nav_menu .widget-title { display:none; }
  
  .widget_nav_menu ul { padding-top:23px; }
  .widget_nav_menu li { padding:0 0 0 12px; margin-bottom:0; font-family:'Open Sans', sans-serif; font-size:14px; font-weight:700; line-height:16px; text-transform:uppercase; }
  .widget_nav_menu ul>li:before { min-width:0; margin-left:0; content:none; top:auto; }
  .widget_nav_menu li + li { border-top:1px dotted #231f20; }
  .widget_nav_menu li a { padding:20px 0; display:block; }
  .widget_nav_menu li a,
  .widget_nav_menu li a:visited { color:#231f20; text-decoration:none; }
  .widget_nav_menu li a:hover { color:#ff9900; text-decoration:none }
  
  .widget_nav_menu li.current-menu-item { background:url(/wp-content/themes/saha/images/bg-global-subnav-active.png) no-repeat 0 24px;  } 
  .widget_nav_menu li.current-menu-item a { color:#ff9900; }
  
  /* Content Area */
  .entry-content { margin:0; padding:0; }


/*-----------------------------------
   Page/Element Specific
-----------------------------------*/
.entrepreneur_trigger,
.fieldrep_trigger { width:100px; height:72px; float:left; margin:5px; }

/* FAQ */
.page-id-5095 .entry-content h3 { padding-top:15px; }
.page-id-5095 .entry-content p + h2 { padding-top:15px; }

ul.faq_list { margin-bottom:40px; border-bottom:1px solid #eee; }
ul.faq_list>li { padding-top:10px; padding-left:0; margin-bottom:10px; border-top:1px solid #eee; }
ul.faq_list li h3 { padding-top:30px; margin-bottom:15px; border-bottom:1px solid #eee; color:#000; text-transform:none; }
ul.faq_list li h4 { font-weight:400; font-style:normal; text-transform:none; }
ul.faq_list li p { margin:0; padding:7.5px 15px; }
ul.faq_list li ul { margin:0; padding:7.5px 15px; }
ul.faq_list li ol { margin-bottom:0; padding:7.5px 15px; }


/* Our Story: Meet Our Team */
.team_member_list { width: 100%; float:left; }
.team_member_list > li { width:25%; margin-bottom:10px; float:left; }
.team_member_list > li > a { width:calc(100% - 10px); height:200px; margin:0 auto; display:block; background-position:center center; background-repeat:no-repeat; background-size:cover; }

  /* Modal */
  #bio_modal .close { font-size:50px; line-height:.55; outline:none !important; }

  #bio_modal h3 { margin-bottom:0; }
  #bio_modal h4.team_member_title { margin-top:0; margin-bottom:20px; text-transform:none; }


/* ---- Contact ---- */
.alert.alert-danger h3 { color:#a94442; }
.alert.alert-success h3 { color:#3c763d; }

form label { text-transform:uppercase; }

.captcha_container { width:100%; margin-bottom:20px; overflow:hidden; }
.captcha_element { padding:10px; margin:0 7.5px 15px; border:1px solid #e3e3e3; float:left; }
.captcha_element .checkbox { margin:0 auto; display:block; }

.capture_element_image { width:65px; height:auto; }


/* Blog */
.content_container.blog { padding-bottom:40px; }
.content_container.blog h1.entry-title { padding:0; margin:0 0 5px; color:#00a1e1; display:block; font:normal 600 24px/28px 'Open Sans', sans-serif; text-transform:none; }
.content_container.blog .content_frame .entry-meta { margin-bottom:20px; }
.content_container.blog  ul > li:before { min-width:0; margin-left:0; content:none; display:inline; }
.content_container.blog aside { margin-top:40px; }
.content_container.blog .widget_categories li { padding:0; } 

.content_container.blog .nav-next { text-align:right; }



/*-----------------------------------
   Responsive
-----------------------------------*/
/* ---- Non Mobile ---- */
@media (min-width:768px) {
  
  .equal, .equal > div[class*='col-'] {  
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex:1 1 auto;
  }
  
}

/* ---- Large Desktop (lg) ---- */
@media (min-width:1200px) {
  
  .modal_video .modal-dialog { width:800px; }

}

/* ---- Small Desktop (md) ---- */
@media (min-width:992px) and (max-width:1199px) {
  
  .modal_video .modal-dialog { width:800px; }

}

/* ---- Tablet (sm) ---- */
@media (min-width:768px) and (max-width:991px) {

}

/* ---- Mobile (xs) ---- */
@media (max-width:767px) {

}



/*-----------------------------------
   Additive CSS
-----------------------------------*/
.smaller { font-size:12px; line-height:16px; }

  /* ---- Add ---- */
  .add_border { border:1px solid #b0b3b6; }
  .add_bottom_rule { padding-bottom:2px; border-bottom:1px solid #ececed; }
  .add_clickability { cursor:pointer; }
  .add_circular_mask { border-radius:50%; }
  .add_color_emphasis { color:#ff9801; }
  .add_fontstyle_lowercase { text-transform:lowercase; }
  .add_fontstyle_uppercase { text-transform:uppercase; }
  
  .add_indent_20 { margin-left:20px; }
  
  .add_margin_0 { margin-bottom:0 !important; }
  .add_margin_5 { margin-bottom:5px !important; }
  .add_margin_10 { margin-bottom:10px !important; }
  .add_margin_15 { margin-bottom:15px !important; }
  .add_margin_20 { margin-bottom:20px !important; }
  .add_margin_25 { margin-bottom:25px !important; }
  .add_margin_30 { margin-bottom:30px !important; }
  .add_margin_40 { margin-bottom:40px !important; }
  .add_margin_50 { margin-bottom:50px !important; }
  .add_margin_60 { margin-bottom:60px !important; }
  
  .add_shadow { box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.50); }
  .add_stroke { box-shadow:0px 0px 0px 2px #cfdd38; }

  /* ---- Remove ---- */
  .remove_wordwrap { white-space:nowrap; }
